| 
  • If you are citizen of an European Union member nation, you may not use this service unless you are at least 16 years old.

  • Browse and search Google Drive and Gmail attachments (plus Dropbox and Slack files) with a unified tool for working with your cloud files. Try Dokkio (from the makers of PBworks) for free. Now available on the web, Mac, Windows, and as a Chrome extension!

View
 

System Requirements

This version was saved 6 years, 8 months ago View current version     Page history
Saved by Don Slater
on November 13, 2014 at 3:36:24 pm
 

Hardware Recommendations

  • Desktop or laptop computer.   however many netbook models are designed to work well with 2D graphics but are not up to snuff when trying to deliver 3D graphics animation. We suggest trying Alice on the netbook that will be used with Alice before purchase.
  • 1 GB RAM (2 GB or more is recommended, but not required)
  • VGA graphics card capable of high (32 bit) color and at least 1024x768 resolution (3D video card gives faster performance, but is not required)
  • Sound card 
  • Two- or three-button mouse. The touchpad on a laptop may be used. Please note, however, that arranging 3D objects in a virtual world is easier with a mouse than with a touchpad.

 

Windows

  • Windows (XP, Vista 32-bit, Vista 64-bit, Windows 7 32-bit, Windows 7 64-bit, Windows 8 32-bit, Windows 8 64-bit (thanks pcwiz84 for Win8 info))

 

NOTE: The Intel Integrated chipset that is found on many notebook, netbook, and other machines has trouble trying to run Alice. Some higher-end Vista machines have also had difficulties. Decreasing hardware acceleration  or decreasing color resolution (from 32 bit to 16 bit) has sometimes been helpful. See also the note below on updating video drivers.

 

Mac

  • Alice 2.3 and later versions 
    • Mac OS X 10.6 and later
    • Intel processor 
  • Alice 2.2 and earlier versions 
    • Mac OS X 10.5 and earlier
    • Power PC or Intel Processor 
    • For earlier versions of Alice, see this link: 

http://www.alice.org/index.php?page=downloads/alice2.2_archive 

 

Linux 

 

Video Requirements

A frequent cause of problems encountered when attempting to run Alice are out-of-date video drivers. This is recognizable when a red-screen occurs in the scene view or the run-time window when the Run button is clicked. See the following link for instructions on updating the video drivers of your machine.

 

Updating Video Drivers

 

 

Java and Alice 3

The Alice 3 installer makes use of the Java JDK and the JDK is *not* the same as the JRE.  If the computer does not already have the Java JDK installed, see these  instructions for downloading and installing the JDK prior to downloading and installing Alice 3.

 

 

 

Copyright

 

Go to Alice.org home page

 

Comments (0)

You don't have permission to comment on this page.